# Version SVN: $Id: defaults.yml 7 2012-03-20 11:02:23Z sven.poeche $
defaults:
  whitelabeling:
    name:                             White labeling
    description:
    weight:                           
    params:
      whitelabeling_enabled:
        type:                         boolean
        value:                        true
        name:                         'Enable white labeling'
        description:                  ''
        editable:                     true
        system:                       true
        nullable:                     false
